tinyapps.org / blog


Install Leopard on older, unsupported G4 Macs #

Leopard will not install on a G4 with anything less than an 867MHz processor. Fortunately, suneohair has figured out how to get around this artificial limitation. On a related note, you can save some CPU cycles (and get back some usable screen space) by replacing the 3D Dock with the good ol' 2D version:
$ defaults write com.apple.dock no-glass -boolean YES; killall Dock

UPDATE: Install and Optimize Leopard on Unsupported Macs

/mac | Oct 27, 2007


Subscribe or visit the archives